/* ---------------------------------------------------------------------------------
   file-start: stc/voxhtml/minimal-blue/screen.css 
*/

BODY {
	background: #000 url(/voxhtml/minimal-blue/bg.png) repeat center top;
	font: 14px/1.4em Arial,sans-serif;
	color: #303E4A;
	}
#page {
	margin: 50px 10px 0;
	}
	#page-inner {
		margin: 0 20px;
		}
	#content {
		margin: 0 0 50px 0;
		padding: 0 0 20px 0;
		border-radius: 0px 0px 10px 10px;
		background: #FFF;
		}
		#content-inner {
			width: auto;
			margin: 0 20px;
			padding: 30px 0 20px 0;
			background: url(/voxhtml/minimal-blue/dotted-line.png) center top repeat-x;
			}
		#alpha {
			padding: 5px 0 0 0;
			}
			.post-asset {
				background: url(/voxhtml/minimal-blue/dotted-line.png) center bottom repeat-x;
				}
/* Header
---------------------------------------- */
#header {
	width: 100%;
	height: 210px;
	margin: 0;
	background: url(/voxhtml/minimal-blue/dotted-line.png) center bottom repeat-x;
	}
	#header-inner {
		width: auto;
		height: 210px;
		}
		#header-content {
			position: relative;
			width: auto;
			height: 210px;
			margin: 0;
			}
			#header-content-inner {
				margin: 0;
				padding: 0;
				}
				#header-text {
					position: relative;
					top: 0;
					width: auto;
					}
					UL.nav {
						position: relative;
						z-index: 10;
						top: 0px;
						overflow-y: hidden;
						width: 90%;
						height: 40px;
						margin: 0 auto;
						border-radius: 5px;
						background: rgb(95,107,135);
						filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#404d6c', endColorstr='#606b88',GradientType=0 ); 
						background: -moz-linear-gradient(top,  rgba(95,107,135,1) 0%, rgba(64,77,108,1) 100%); /* FF3.6+ */
						background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(95,107,135,1)), color-stop(100%,rgba(64,77,108,1))); /* Chrome,Safari4+ */
						background: -webkit-linear-gradient(top,  rgba(95,107,135,1) 0%,rgba(64,77,108,1) 100%); /* Chrome10+,Safari5.1+ */
						background: -o-linear-gradient(top,  rgba(95,107,135,1) 0%,rgba(64,77,108,1) 100%); /* Opera 11.10+ */
						background: -ms-linear-gradient(top,  rgba(95,107,135,1) 0%,rgba(64,77,108,1) 100%); /* IE10+ */
						background: linear-gradient(top,  rgba(95,107,135,1) 0%,rgba(64,77,108,1) 100%); /* W3C */
						box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.5);
						text-align: left;
						}
						.nav .item {
							left: 0;
							width: 19.5%;
							margin: 0;
							padding: 0;
							border: 0 solid teal;
							text-align: center;
							}
						.nav .first {
							border-top: 0 solid #efefef;
							}
					#header-name {
						position: absolute;
						top: 20px;
						width: 100%;
						height: 155px;
						margin: 0;
						padding-top: 40px;
						border-radius: 10px 10px 0px 0px;
						background-color: #FFF;
						text-align: center;
						}
					#header-description {
						position: absolute;
						top: 145px;
						width: 100%;
						text-align: center;
						text-shadow: 1px 0 1px rgba(100,100,100,0.5);
						font: 14px/1.4 Trebuchet MS, Arial, sans-serif;
						color: #000;
						}
/* Prevnext, skiplinks
---------------------------------------- */
.stream-header {
	margin-bottom: 0;
	}
	.lj-view-recent .stream-header,
	.lj-view-friends .stream-header {
		display: none;
		}
.prevnext,
.skiplinks {
	position: relative;
	z-index: 10;
	margin-top: 20px;
	padding: 0 !important;
	text-align: center;
	text-shadow: 1px 0 1px rgba(100,100,100,0.5);
	color: #000;
	}
	.lj-view-archive .prevnext,
	.lj-view-entry .prevnext {
		margin: 10px 0 20px !important;
		}
	.lj-view-month .prevnext {
		margin: 0 0 20px 0 !important;
		}
	.prevnext TABLE {
		margin: 10px 0 0 0;
		}
	.prevnext+BR, .prevnext+BR+BR {
		display: none;
		}

/* Sidebar
---------------------------------------- */
.widget {
	width: 100%;
	margin: 0 0 15px 0;
	padding-bottom: 20px;
	background: url(/voxhtml/minimal-blue/dotted-line.png) center bottom repeat-x;
	font: 14px/1.4 Trebuchet MS, Arial, sans-serif;
	}
.widget-content {
	margin: 0;
	padding: 0;
	}
	.widget .user-pic A IMG,
	.widget .user-pic IMG {
		margin-bottom: 10px;
		border: 0;
		}
	.widget H3.widget-header {
		margin: 0 0 20px 0;
		padding: 0 0 15px 0;
		border-bottom: 1px dotted #000;
		text-align: left;
		}
	.archive-widget .item A {
		font-weight: normal !important;
		}
	.calendar-widget TD,
	.calendar-widget TH {
		font: 12px/1.4 Trebuchet MS, Arial, sans-serif;
		color: #000;
		}	
	.widget-footer {
		width: 100%;
		margin: 10px 0 5px;
		text-align: left;
		}
	.profile-name {
		font-weight: normal;
		}
/* Entries
---------------------------------------- */
.asset-header {
	position: relative;
	overflow: visible;
	margin: 0 0 25px;
	padding: 0;
	}
	.lj-view-month .asset-header,
	.lj-view-archive .asset-header {
		display: none;
		}
DIV.user-icon {
	float: right;
	margin: 0 0 10px 10px;
	padding: 0;
	background-color: transparent !important;
	text-align: center;
	}
	.comment-meta .user-icon {
		margin-left: 0;
		}
	.widget .user-pic IMG,
	.user-icon IMG {
		border: 1px solid  #ddd;
		border-radius: 3px;
		-webkit-transition: all .3s ease-out;
		   -moz-transition: all .3s ease-out;
		     -o-transition: all .3s ease-out;
		        transition: all .3s ease-out;
		}
	.widget .user-pic IMG:hover,
	.user-icon IMG:hover {
		box-shadow: 0 0 5px rgba(100,100,100,0.2);
		}
	.user-icon SPAN {
		background-color: transparent !important;
		}
	.user-icon SPAN IMG {
		border-radius: 0;
		box-shadow: none;
		}

/* Entry Date
---------------------------------------- */
.asset-entry-date {
	position: absolute;
	z-index: 0;
	right: 0;
	top: 6px;
	width: 180px;
	height: auto;
	margin: 0;
	padding: 0;
	border-top: 0px dotted #000;
	}
	.asset-entry-date UL {
		overflow: visible;
		}
	.asset-entry-date LI.item {
		left: 0;
		float: right;
		padding: 0 15px !important;
		border-radius: 3px;
		background: #000 url(/voxhtml/minimal-blue/bg.png) repeat center top;
		text-align: right;
		}
		.asset-entry-date LI.item SPAN {
			padding: 0 !important;
			font: none 11px/1.4 Arial, sans-serif;
			color: #FFF;
			}	
		.asset-entry-date LI.asset-meta-repost {
			clear: both;
			padding: 0 !important;
			background: transparent none;
			}
			.asset-entry-date LI.asset-meta-repost SPAN {
				color: #303E4A;
				}		
/* Currents & Tags
---------------------------------------- */
.asset-content .lj-currents,
.asset-content .asset-tags,
.lj-currents UL {
	margin: 0 !important;
	padding: 0 !important;
	font: italic normal 12px/1.4 Arial,sans-serif;
	color: #696969;
	}
.asset-content .asset-tags,
.asset-content .lj-currents UL LI {
	margin-left: 20px !important;
	font: italic normal 12px/1.4 Arial,sans-serif;
	color: #696969;
	}
.asset-tags H4,
SPAN.entryMetadata-label {
	font: italic normal 12px/1.4 Arial,sans-serif;
	color: #696969;
	}
.post-asset LI.item {
	margin-left: 0;
	}
/* Entry links
---------------------------------------- */
.asset-entry-links {
	border-top: 1px dotted #000;
	}
	.asset-entry-links UL.asset-meta-list {
		float: none;
		clear: both;
		margin: 0;
		padding: 20px 0 15px;
		text-align: center;
		}
		.asset-entry-links LI.item {
			display: inline !important;
			float: none !important;
			border-left: 0 solid white;
			white-space: normal !important;
			}

/* Calendar
---------------------------------------- */
UL.year {
	margin: 10px 0 0;
	text-align: center;
	}
	UL.year LI,
	UL.year LI.active {
		padding: 0 10px 0 10px;
		}
TABLE.yeartable TD.yeardate,
TABLE.yeartable TD.yearday {
	border-bottom: 1px dotted #DDD !important;
	}

/* Month page
---------------------------------------- */
.asset-body DL {
	margin-left: 0;
	}
/* Day page
---------------------------------------- */
.day-header {
	margin: 0;
	padding: 5px 0 30px 0;
	text-align: center;
	text-decoration: none;
	font: normal 18px/1.4 Trebuchet MS, Arial, sans-serif;
	color: #000;
	}
/* Entry page
---------------------------------------- */
.comment-inner {
	margin: 0 0 20 0;
	font: 14px/1.4em Arial,sans-serif;
	}	
	.comment-even {
		border: 0px;
		}
	.comment-subject {
		margin-bottom: 7px;
		font: bold  16px/1.4 Trebuchet MS, Arial, sans-serif;
		color: #000;
		}	
	.comment-date {
		margin-top: 5px;
		margin-bottom: 5px;
		font-size: 12px;
		color: #CCC;
		}
	.comment-body {
		margin-bottom: 5px;
		color: #000;
		}
	.comment-inner .user-icon {
		float: left;
		margin-right: 10px;
		}
.comment-links {
	margin: 15px 0 10px 0;
	padding: 5px 0 0 0;
	border-top: 1px dotted #000;
	}
	.separator {
		padding: 0px;
		color: #FFF;
		}
.comments-nav {
	font-weight: normal;
	font-size: 13px;
	}

#comments TABLE .textbox,
#comments TABLE TEXTAREA,
#comments TABLE SELECT {
	border: 1px solid #F0F0F0;
	border-radius: 5px;
	box-shadow: inset 0 0 3px #EEE;
	font: normal 14px/1.4 Arial, sans-serif;
	color: #000;
	}
/* Tags page
---------------------------------------- */
.lj-view-tags #alpha-inner H2 {
	margin: 0 auto 10px 0;
	}
.lj-view-tags #alpha-inner UL {
	margin-left: 0;
	list-style: none;
	line-height: 1.5em;
	text-align: left;
	}
.lj-view-tags #alpha-inner LI {
	margin-left: 0;
	}
	.lj-view-tags #alpha-inner A {
		text-decoration: underline;
		font-weight: normal;
		}
	.lj-view-tags #alpha-inner A:hover {
		text-decoration: none;
		}
/* Links
---------------------------------------- */
#page A:link,
#page A FONT {
	text-decoration: none;
	color: #000;
	}
#page A:visited {
	color: #000;
	}
#page A:hover,
#page A:hover {
	text-decoration: underline;
	color: #333;
	}
#page .nav .item A {
	text-decoration: none;
	text-shadow: 1px 1px 1px #000;
	letter-spacing: 0em;
	font: normal 16px/38px Trebuchet MS, Arial, sans-serif;
	color: #FFF;
	}
	#page .nav .item A:hover {
		text-decoration: none;
		color: #DFE4EE;
		}
#page #header-name A,
#page #header-name A:visited {
	text-decoration: none;
	text-shadow: 1px 1px 1px rgba(100,100,100,0.5);
	font: 55px/1.4 Trebuchet MS, Arial, sans-serif;
	color: #000;
	}
	#page #header-name A:hover {
		text-decoration: none;
		color: #333;
		}
#page .skiplinks,
#page .prevnext,
#page .prevnext A,
#page .skiplinks A,
#page .prevnext A:visited,
#page .skiplinks A:visited {
	font: normal 16px/1.4 Trebuchet MS, Arial, sans-serif;
	color: #000;
	}
#page .prevnext A,
#page .skiplinks A,
#page .prevnext A:visited,
#page .skiplinks A:visited {
	text-decoration: underline;
	}	
#page .widget A:link,
#page .widget A:visited {
	text-decoration: underline;
	}
	#page .widget A:hover {
		text-decoration: none;
		}
	#page .widget H3.widget-header,
	#page .widget H3.widget-header A,
	#page .widget H3.widget-header A:visited {
		text-decoration: none;
		text-shadow: 1px 1px 1px rgba(100,100,100,0.5);
		font: normal 24px/1.4 Trebuchet MS, Arial, sans-serif;
		color: #000;
		}
	#page .calendar-widget TD A,
	#page .calendar-widget TD A:visited {
		font-weight: bold;
		}
		.calendar-widget TD A:hover {
			color: #333;
			}
H2.page-header2,
#comments H2.page-header2,
#comments H2.comments-header,
#comments H2.asset-name,
.day H2.asset-name,
.day H2.page-header2,
.year .active,
TABLE.yeartable TD.yearmonth {
	width: auto;
	margin: 0;
	padding: 0;
	background-color: transparent;
	text-decoration: none;
	font: normal normal 24px/1.2 Trebuchet MS, Arial, sans-serif;
	color: #000;
	}
	.asset-header H2.page-header2 {
		padding: 0 180px 0 0;
		}	
	#page H2.page-header2 A,
	#page .page-header2 A,
	#page .page-header2 A:visited,
	#page H2.asset-name-hover,
	#comments H2.comments-header,
	TABLE.yeartable TD.yearmonth {
		text-decoration: none;
		text-shadow: 1px 0 1px rgba(100,100,100,0.3);
		font: normal 24px/1.2 Trebuchet MS, Arial, sans-serif;
		color: #000;
		}
	#page .page-header2 A:hover,
	#page H3.widget-header A:hover {
		text-decoration: none;
		color: #333;
		}
#page .ljuser A,
#page .ljuser A B {
	font: bold 14px/1.4 Trebuchet MS, Arial, sans-serif;
	color: #000 !important;
	}
	#page .ljuser A,
	#page .ljuser A:visited {
		text-decoration: underline;
		}
		#page .ljuser A:hover {
			text-decoration: none;
			}
	#page SPAN.ljuser A:hover,
	#page SPAN.ljuser A:hover B {
		color: #333 !important;
		}
	#page SPAN.ljuser IMG {
		vertical-align: middle !important;
		}	
#page .asset-body A {
	text-decoration: underline;
	}
	#page .asset-body A:hover {
		text-decoration: none;
		}
#page .asset-tags A,
#page .lj-currents UL LI A {
	text-decoration: underline;
	font: italic 12px/1.4 Arial, sans-serif;
	color: #696969;
	}
	#page .lj-currents A:hover,
	#page .asset-tags A:hover {
		background: transparent;
		text-decoration: none;
		}
#page .asset-entry-links LI.item A,
#page .comment-links A {
	text-decoration: underline;
	font: normal 14px/1.4 Trebuchet MS, Arial, sans-serif;
	color: #000;
	}
	#page .asset-entry-links LI.item A:hover,
	#page .comment-links A:hover {
		text-decoration: none;
		}
#page UL.year LI A,
#page UL.year LI A:visited {
	font-size: 16px;
	}
#page TD.yearmonth A {
	text-decoration: underline;
	text-transform: none;
	font: normal 12px/1.4 Trebuchet MS, Arial, sans-serif;
	}
#page TD.yeardate A {
	font: normal 22px/1.4 Trebuchet MS, Arial, sans-serif;
	}
	#page .yeardate A:hover {
		text-decoration: none;
		}
#page DT A:link,
#page DT A:visited,
#page DT A:hover,
#page DT A B {
	text-decoration: none;
	font: normal 22px/1.4 Trebuchet MS, Arial, sans-serif;
	color: #000;
	}
	#page DT A B {	
		text-shadow: 1px 1px 1px rgba(100,100,100,0.5);
		}



/* LJSUP-13769 */
.appwidget-journalpromo {
    margin: 0 auto 40px;
    }


/* file-end: stc/voxhtml/minimal-blue/screen.css 
----------------------------------------------------------------------------------*/
